Subject: Re: INCOME TAX DECLARATION FORM
From: Rosette Modiri <[email-masked]>
To: swati <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sun, 6 Jun 2021 23:27:39 -0700 (MST)

Hi Swati, 

Noted, thanks. 

Regards, 
Rosette 

From: "swati" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Saturday, 29 May, 2021 12:14:41 
Subject: Re: INCOME TAX DECLARATION FORM 

Hello Rosette 

I have saved your I.T. declaration form for my records. And as you have opted for new tax regime. Please note that the monthly deduction towards TDS would be 1925/-. 

This above mentioned tds figure might change in case of any change in the amount of salary you are receiving or if you receive any bonus/incentive in future. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621 

From: Rosette Modiri <[email-masked]> 
Sent: Thursday, May 27, 2021 12:51 PM 
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]> 
Subject: Re: INCOME TAX DECLARATION FORM 
Hi Swati, 

PFA, and let me know if I missed something. 

I would opt for the new regime for my tax. 

Best Regards, 
Rosette 

From: "swati" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 24 May, 2021 14:37:42 
Subject: INCOME TAX DECLARATION FORM 

Hello Rosette 

Please fill and share the income tax declaration form attached. 

Please note that your tax as per new regime would be Rs. 24097/- as per current salary and tax as per old regime is Rs. 35194/-. 

Please note that the tax amount might change based on the investment declaration shared by you and if there are any changes in your salary in future. 

You can reach me on 8882991655 for any further clarification. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621